{
	"pages": [{
			"path": "pages/payment/payment",
			"style": {
				"navigationBarTitleText": "加油"
			}
		},
		{
			"path": "pages/center/center",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "授权登录"
			}
		},
		{
			"path": "pages/login/wxUserInfo",
			"style": {
				"navigationBarTitleText": "授权登录"
			}
		},
		{
			"path": "pages/weddingCelebration/weddingCelebration",
			"style": {
				"navigationBarTitleText": "婚庆服务"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "unapp模板",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"tabBar": {
		"backgroundColor": "white",
		"selectedColor": "#33a5fc",
		"list": [{
			"pagePath": "pages/payment/payment",
			"iconPath": "static/tabbar/1.png",
			"selectedIconPath": "static/tabbar/2.png",
			"text": "加油"
		}, {
			"pagePath": "pages/center/center",
			"iconPath": "static/tabbar/3.png",
			"selectedIconPath": "static/tabbar/4.png",
			"text": "个人中心"
		}]
	},
	"uniIdRouter": {}
}